[arch-commits] Commit in emovix/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 29 20:06:28 EDT 2009


    Date: Wednesday, April 29, 2009 @ 20:06:28
  Author: eric
Revision: 37020

Fixed svn conflict

Modified:
  emovix/repos/extra-i686/	(properties)
  emovix/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   19 ++++++++++---------
 1 file changed, 10 insertions(+), 9 deletions(-)


Property changes on: emovix/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /emovix/trunk:1-7988
   + /emovix/trunk:1-37019

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-29 23:47:02 UTC (rev 37019)
+++ extra-i686/PKGBUILD	2009-04-30 00:06:28 UTC (rev 37020)
@@ -3,20 +3,21 @@
 
 pkgname=emovix
 pkgver=0.9.0
-pkgrel=2
+pkgrel=4
 pkgdesc="Create Movix-CD's (also emovix plugin for k3b)"
-arch=('i686' 'x86_64')
-source=(http://downloads.sourceforge.net/movix/$pkgname-$pkgver.tar.gz)
+arch=(i686 x86_64)
 url="http://movix.sourceforge.net/"
 license=('GPL2')
 depends=('perl' 'cdrtools')
+options=('!makeflags')
+source=(http://downloads.sourceforge.net/sourceforge/movix/$pkgname-$pkgver.tar.gz)
 md5sums=('a96492f338824b24c5a9e714c57eddcf')
 
-build()        {
-        cd $startdir/src/$pkgname-$pkgver
-        ./configure --prefix=/usr
-        make || return 1
-        make DESTDIR=$startdir/pkg install
-        find $startdir/pkg/usr/share/emovix -type d -exec chmod 755 {} \;
+build() {
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr || return 1
+  make || return 1
+  make DESTDIR=$pkgdir install || return 1
+  find $pkgdir/usr/share/emovix -type d -exec chmod 755 {} \; || return 1
 }
 



More information about the arch-commits mailing list